Bug 252118 - Review Request: ws-scout - Apache Scout Implementation of JSR 93 (JAXR)
Summary: Review Request: ws-scout - Apache Scout Implementation of JSR 93 (JAXR)
Status: CLOSED DUPLICATE of bug 227120
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://ws.apache.org/scout/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-13 22:57 UTC by Vivek Lakshmanan
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 00:33:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vivek Lakshmanan 2007-08-13 22:57:27 UTC
Spec URL: http://tequila-sunrise.ath.cx/rpmreviews/F8/ws-scout.spec
SRPM URL: http://tequila-sunrise.ath.cx/rpmreviews/F8/ws-scout-1.0-4jpp.1.fc8.src.rpm

Apache Scout is an implementation of the
JSR 93 (JAXR).
Needed for supporting application servers

Comment 1 Vivek Lakshmanan 2007-08-14 00:33:39 UTC

*** This bug has been marked as a duplicate of 227120 ***


Note You need to log in before you can comment on or make changes to this bug.